﻿body { background:#FFF; }
#front_page #big_text {font-size:16pt; color:#333; font-weight:bold; width:500px; line-height:1.4em; width:450px; margin-top:70px; margin-left:40px; }
#error { background-color:#FFEDF4; }
.message_content { padding:20px; }
a.close_button { float:right; color:#A10040; }
ol li { list-style-type:lower-latin; margin:10px 0 10px 40px; }
ol { margin-bottom:20px; }

/*** Header links ***/
#header_links ul { margin-top:17px; margin-right:10px; }
#header_links li { margin-left:10px; }

/*** Feature boxes ***/
div.feature_box { background-color:#f2f5f9; margin-top:15px; }
div.dead { background-color:#F3F3F3; }
div.dead h1, div.dead p { color:#AAA; }
.feature_box form { padding:20px; }
.feature_box_content { padding:20px; }
.feature_box form input[type=text], .feature_box form input[type=password] { padding:10px; width:235px; }
.feature_box form input[type=submit] { padding:5px 10px; } 
.feature_box_submit { text-align:center; }

/*** Login / signup forms ***/
#RememberMe { margin:0; padding:0; }
#front_page_login_remember_me label { width:225px; font-weight:bold; color:#555; }
#front_page_login_remember_me { padding:10px 0; }
body#front_page { background-color:#FFF; }
#front_page header { margin-bottom:20px; border-bottom:1px solid #DDD; padding-bottom:20px; }
#front_page footer .container_12 { padding-top:20px; border-top:1px solid #DDD; }
#front_page_signup_link { background: url('images/arrow-red-right.png') no-repeat 15px center; height:40px; display:block; font-size:16pt; margin:10px 0 30px 0; text-align:center; font-weight:bold; color:#942724; text-decoration:underline; }
#front_page_signup_link_outer { background: url('images/arrow-red-left.png') no-repeat 825px -5px; }
#front_page_signup_link:hover { color:#DB3936; }
#forgotten_password_link { display:block; margin-top:15px; }
.default_text_input { font-style:italic; color:#888; }

#feature_email_check {background-image: url('images/features/signup_email.png'); background-repeat: no-repeat; background-position:center 140px }
#feature_reset_pass_email { background-image: url('images/features/password_reset_email.png'); background-repeat: no-repeat; background-position:center 140px}

#signup_warning { font-size:1.7em; font-style:italic; color:#942724 }

#front_page_login_box { margin:0px; background-color:#DDE5F0; }
#front_page_outer_box { background-color:#F2F5F9; padding:10px 0 }